.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.019043;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921363;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.877930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.464000px;}
._5{margin-left:-3.026400px;}
._4{margin-left:-1.921800px;}
._1{width:1.434600px;}
._a{width:8.688000px;}
._e{width:9.768000px;}
._8{width:10.960000px;}
._c{width:17.780000px;}
._d{width:19.678200px;}
._0{width:24.000000px;}
._9{width:36.504000px;}
._b{width:90.072000px;}
._7{width:111.760000px;}
._f{width:126.276000px;}
._2{width:192.000000px;}
._6{width:504.027800px;}
.fc5{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(0,0,255);}
.fc4{color:rgb(43,131,19);}
.fc0{color:rgb(126,126,126);}
.fc3{color:rgb(44,44,43);}
.fs3{font-size:36.000000px;}
.fs1{font-size:41.800000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.200000px;}
.y0{bottom:-0.800000px;}
.y6e{bottom:4.000000px;}
.y56{bottom:4.225600px;}
.y23{bottom:4.240000px;}
.y67{bottom:7.008000px;}
.y6b{bottom:7.456000px;}
.y5f{bottom:7.472000px;}
.y25{bottom:7.488000px;}
.y44{bottom:7.489600px;}
.y69{bottom:7.520000px;}
.y58{bottom:7.536000px;}
.y2e{bottom:7.552000px;}
.y72{bottom:7.585600px;}
.y60{bottom:7.600000px;}
.y27{bottom:7.616000px;}
.y54{bottom:7.632000px;}
.y75{bottom:8.336000px;}
.y5d{bottom:8.560000px;}
.y6c{bottom:18.016000px;}
.y65{bottom:19.488000px;}
.y63{bottom:20.640000px;}
.y2c{bottom:22.208000px;}
.y40{bottom:22.336000px;}
.y6d{bottom:28.960000px;}
.y66{bottom:31.968000px;}
.y5c{bottom:33.520000px;}
.y50{bottom:34.816000px;}
.y70{bottom:35.520000px;}
.y62{bottom:45.600000px;}
.y2b{bottom:47.168000px;}
.y3f{bottom:47.296000px;}
.y6{bottom:84.176000px;}
.y4{bottom:107.600000px;}
.y5{bottom:107.792000px;}
.y5a{bottom:111.520000px;}
.y2{bottom:132.560000px;}
.y3{bottom:132.752000px;}
.y53{bottom:188.480000px;}
.y4f{bottom:188.560000px;}
.y3d{bottom:210.496000px;}
.y29{bottom:211.456000px;}
.y52{bottom:215.760000px;}
.y20{bottom:221.072000px;}
.y21{bottom:221.265600px;}
.y51{bottom:242.960000px;}
.y1e{bottom:258.512000px;}
.y1f{bottom:258.705600px;}
.y3c{bottom:270.160000px;}
.y1c{bottom:295.952000px;}
.y1d{bottom:296.145600px;}
.y4e{bottom:297.360000px;}
.y4d{bottom:324.560000px;}
.y1a{bottom:333.392000px;}
.y1b{bottom:333.585600px;}
.y4c{bottom:351.760000px;}
.y18{bottom:370.832000px;}
.y19{bottom:371.025600px;}
.y4b{bottom:378.960000px;}
.y4a{bottom:406.160000px;}
.y16{bottom:408.272000px;}
.y17{bottom:408.465600px;}
.y49{bottom:433.360000px;}
.y14{bottom:445.712000px;}
.y15{bottom:445.905600px;}
.y48{bottom:460.560000px;}
.y12{bottom:483.152000px;}
.y13{bottom:483.345600px;}
.y47{bottom:487.760000px;}
.y46{bottom:514.960000px;}
.y10{bottom:520.592000px;}
.y11{bottom:520.785600px;}
.y45{bottom:542.160000px;}
.ye{bottom:558.032000px;}
.yf{bottom:558.225600px;}
.y43{bottom:569.360000px;}
.yc{bottom:595.472000px;}
.yd{bottom:595.665600px;}
.y3e{bottom:596.560000px;}
.y42{bottom:623.760000px;}
.ya{bottom:632.912000px;}
.yb{bottom:633.105600px;}
.y41{bottom:650.960000px;}
.y22{bottom:676.480000px;}
.y28{bottom:678.160000px;}
.y3b{bottom:705.360000px;}
.y3a{bottom:732.560000px;}
.y39{bottom:759.760000px;}
.y38{bottom:786.960000px;}
.y37{bottom:814.160000px;}
.y36{bottom:841.360000px;}
.y35{bottom:868.560000px;}
.y74{bottom:887.040000px;}
.y6f{bottom:887.120000px;}
.y34{bottom:895.760000px;}
.y73{bottom:915.120000px;}
.y33{bottom:922.960000px;}
.y71{bottom:942.320000px;}
.y32{bottom:950.160000px;}
.y59{bottom:969.520000px;}
.y31{bottom:977.360000px;}
.y30{bottom:1004.560000px;}
.y6a{bottom:1017.520000px;}
.y2a{bottom:1031.760000px;}
.y68{bottom:1044.720000px;}
.y2f{bottom:1058.960000px;}
.y61{bottom:1071.920000px;}
.y2d{bottom:1086.160000px;}
.y26{bottom:1113.360000px;}
.y64{bottom:1123.040000px;}
.y24{bottom:1140.560000px;}
.y8{bottom:1148.816000px;}
.y9{bottom:1149.008000px;}
.y5b{bottom:1150.240000px;}
.y5e{bottom:1177.440000px;}
.y55{bottom:1196.240000px;}
.y7{bottom:1198.736000px;}
.y57{bottom:1204.640000px;}
.y1{bottom:1244.240000px;}
.h9{height:22.400000px;}
.hb{height:27.200000px;}
.h10{height:27.280000px;}
.h17{height:28.080000px;}
.ha{height:30.146484px;}
.h8{height:30.207031px;}
.hc{height:30.498047px;}
.h4{height:32.531250px;}
.h5{height:34.615625px;}
.h3{height:38.848958px;}
.h7{height:39.021680px;}
.h2{height:40.664063px;}
.h6{height:46.540625px;}
.h15{height:48.000000px;}
.h14{height:51.120000px;}
.h12{height:54.400000px;}
.h13{height:78.320000px;}
.he{height:81.600000px;}
.h16{height:82.400000px;}
.h11{height:235.120000px;}
.hf{height:408.000000px;}
.hd{height:435.200000px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.wc{width:54.000000px;}
.w6{width:63.600000px;}
.wa{width:69.840000px;}
.w5{width:70.000000px;}
.w9{width:78.560000px;}
.w2{width:83.440000px;}
.w7{width:84.800000px;}
.wb{width:85.600000px;}
.wd{width:94.400000px;}
.w8{width:148.320000px;}
.w3{width:218.240000px;}
.w4{width:560.320000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1c{left:8.688000px;}
.x15{left:11.488000px;}
.x30{left:42.240000px;}
.x31{left:66.240000px;}
.x1a{left:80.688000px;}
.x17{left:95.088000px;}
.x16{left:98.640000px;}
.x2{left:100.800000px;}
.x14{left:106.400000px;}
.x13{left:134.400000px;}
.x3{left:139.200000px;}
.x2b{left:161.664000px;}
.x33{left:164.928000px;}
.x28{left:166.272000px;}
.x1d{left:168.560000px;}
.x23{left:180.094400px;}
.xa{left:190.464000px;}
.x25{left:192.192000px;}
.x4{left:193.728000px;}
.x22{left:195.264000px;}
.x32{left:208.704000px;}
.x12{left:212.734400px;}
.x1f{left:216.000000px;}
.xb{left:219.264000px;}
.x2e{left:222.480000px;}
.x29{left:229.440000px;}
.x1e{left:232.080000px;}
.x2f{left:241.344000px;}
.x19{left:243.648000px;}
.x27{left:245.184000px;}
.x2a{left:247.040000px;}
.x2d{left:251.328000px;}
.x26{left:252.672000px;}
.x1b{left:256.894400px;}
.x24{left:258.432000px;}
.x21{left:259.968000px;}
.x2c{left:264.192000px;}
.x34{left:266.688000px;}
.x20{left:271.104000px;}
.x18{left:316.800000px;}
.xc{left:331.392000px;}
.xd{left:350.592000px;}
.x5{left:449.088000px;}
.x6{left:473.088000px;}
.xe{left:532.992000px;}
.x7{left:607.680000px;}
.xf{left:610.174400px;}
.x1{left:625.920000px;}
.x10{left:660.864000px;}
.x11{left:680.254400px;}
.x8{left:697.152000px;}
.x9{left:716.352000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.720000pt;}
._5{margin-left:-2.522000pt;}
._4{margin-left:-1.601500pt;}
._1{width:1.195500pt;}
._a{width:7.240000pt;}
._e{width:8.140000pt;}
._8{width:9.133333pt;}
._c{width:14.816667pt;}
._d{width:16.398500pt;}
._0{width:20.000000pt;}
._9{width:30.420000pt;}
._b{width:75.060000pt;}
._7{width:93.133333pt;}
._f{width:105.230000pt;}
._2{width:160.000000pt;}
._6{width:420.023167pt;}
.fs3{font-size:30.000000pt;}
.fs1{font-size:34.833333pt;}
.fs0{font-size:40.000000pt;}
.fs2{font-size:46.833333pt;}
.y0{bottom:-0.666667pt;}
.y6e{bottom:3.333333pt;}
.y56{bottom:3.521333pt;}
.y23{bottom:3.533333pt;}
.y67{bottom:5.840000pt;}
.y6b{bottom:6.213333pt;}
.y5f{bottom:6.226667pt;}
.y25{bottom:6.240000pt;}
.y44{bottom:6.241333pt;}
.y69{bottom:6.266667pt;}
.y58{bottom:6.280000pt;}
.y2e{bottom:6.293333pt;}
.y72{bottom:6.321333pt;}
.y60{bottom:6.333333pt;}
.y27{bottom:6.346667pt;}
.y54{bottom:6.360000pt;}
.y75{bottom:6.946667pt;}
.y5d{bottom:7.133333pt;}
.y6c{bottom:15.013333pt;}
.y65{bottom:16.240000pt;}
.y63{bottom:17.200000pt;}
.y2c{bottom:18.506667pt;}
.y40{bottom:18.613333pt;}
.y6d{bottom:24.133333pt;}
.y66{bottom:26.640000pt;}
.y5c{bottom:27.933333pt;}
.y50{bottom:29.013333pt;}
.y70{bottom:29.600000pt;}
.y62{bottom:38.000000pt;}
.y2b{bottom:39.306667pt;}
.y3f{bottom:39.413333pt;}
.y6{bottom:70.146667pt;}
.y4{bottom:89.666667pt;}
.y5{bottom:89.826667pt;}
.y5a{bottom:92.933333pt;}
.y2{bottom:110.466667pt;}
.y3{bottom:110.626667pt;}
.y53{bottom:157.066667pt;}
.y4f{bottom:157.133333pt;}
.y3d{bottom:175.413333pt;}
.y29{bottom:176.213333pt;}
.y52{bottom:179.800000pt;}
.y20{bottom:184.226667pt;}
.y21{bottom:184.388000pt;}
.y51{bottom:202.466667pt;}
.y1e{bottom:215.426667pt;}
.y1f{bottom:215.588000pt;}
.y3c{bottom:225.133333pt;}
.y1c{bottom:246.626667pt;}
.y1d{bottom:246.788000pt;}
.y4e{bottom:247.800000pt;}
.y4d{bottom:270.466667pt;}
.y1a{bottom:277.826667pt;}
.y1b{bottom:277.988000pt;}
.y4c{bottom:293.133333pt;}
.y18{bottom:309.026667pt;}
.y19{bottom:309.188000pt;}
.y4b{bottom:315.800000pt;}
.y4a{bottom:338.466667pt;}
.y16{bottom:340.226667pt;}
.y17{bottom:340.388000pt;}
.y49{bottom:361.133333pt;}
.y14{bottom:371.426667pt;}
.y15{bottom:371.588000pt;}
.y48{bottom:383.800000pt;}
.y12{bottom:402.626667pt;}
.y13{bottom:402.788000pt;}
.y47{bottom:406.466667pt;}
.y46{bottom:429.133333pt;}
.y10{bottom:433.826667pt;}
.y11{bottom:433.988000pt;}
.y45{bottom:451.800000pt;}
.ye{bottom:465.026667pt;}
.yf{bottom:465.188000pt;}
.y43{bottom:474.466667pt;}
.yc{bottom:496.226667pt;}
.yd{bottom:496.388000pt;}
.y3e{bottom:497.133333pt;}
.y42{bottom:519.800000pt;}
.ya{bottom:527.426667pt;}
.yb{bottom:527.588000pt;}
.y41{bottom:542.466667pt;}
.y22{bottom:563.733333pt;}
.y28{bottom:565.133333pt;}
.y3b{bottom:587.800000pt;}
.y3a{bottom:610.466667pt;}
.y39{bottom:633.133333pt;}
.y38{bottom:655.800000pt;}
.y37{bottom:678.466667pt;}
.y36{bottom:701.133333pt;}
.y35{bottom:723.800000pt;}
.y74{bottom:739.200000pt;}
.y6f{bottom:739.266667pt;}
.y34{bottom:746.466667pt;}
.y73{bottom:762.600000pt;}
.y33{bottom:769.133333pt;}
.y71{bottom:785.266667pt;}
.y32{bottom:791.800000pt;}
.y59{bottom:807.933333pt;}
.y31{bottom:814.466667pt;}
.y30{bottom:837.133333pt;}
.y6a{bottom:847.933333pt;}
.y2a{bottom:859.800000pt;}
.y68{bottom:870.600000pt;}
.y2f{bottom:882.466667pt;}
.y61{bottom:893.266667pt;}
.y2d{bottom:905.133333pt;}
.y26{bottom:927.800000pt;}
.y64{bottom:935.866667pt;}
.y24{bottom:950.466667pt;}
.y8{bottom:957.346667pt;}
.y9{bottom:957.506667pt;}
.y5b{bottom:958.533333pt;}
.y5e{bottom:981.200000pt;}
.y55{bottom:996.866667pt;}
.y7{bottom:998.946667pt;}
.y57{bottom:1003.866667pt;}
.y1{bottom:1036.866667pt;}
.h9{height:18.666667pt;}
.hb{height:22.666667pt;}
.h10{height:22.733333pt;}
.h17{height:23.400000pt;}
.ha{height:25.122070pt;}
.h8{height:25.172526pt;}
.hc{height:25.415039pt;}
.h4{height:27.109375pt;}
.h5{height:28.846354pt;}
.h3{height:32.374132pt;}
.h7{height:32.518066pt;}
.h2{height:33.886719pt;}
.h6{height:38.783854pt;}
.h15{height:40.000000pt;}
.h14{height:42.600000pt;}
.h12{height:45.333333pt;}
.h13{height:65.266667pt;}
.he{height:68.000000pt;}
.h16{height:68.666667pt;}
.h11{height:195.933333pt;}
.hf{height:340.000000pt;}
.hd{height:362.666667pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.wc{width:45.000000pt;}
.w6{width:53.000000pt;}
.wa{width:58.200000pt;}
.w5{width:58.333333pt;}
.w9{width:65.466667pt;}
.w2{width:69.533333pt;}
.w7{width:70.666667pt;}
.wb{width:71.333333pt;}
.wd{width:78.666667pt;}
.w8{width:123.600000pt;}
.w3{width:181.866667pt;}
.w4{width:466.933333pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1c{left:7.240000pt;}
.x15{left:9.573333pt;}
.x30{left:35.200000pt;}
.x31{left:55.200000pt;}
.x1a{left:67.240000pt;}
.x17{left:79.240000pt;}
.x16{left:82.200000pt;}
.x2{left:84.000000pt;}
.x14{left:88.666667pt;}
.x13{left:112.000000pt;}
.x3{left:116.000000pt;}
.x2b{left:134.720000pt;}
.x33{left:137.440000pt;}
.x28{left:138.560000pt;}
.x1d{left:140.466667pt;}
.x23{left:150.078667pt;}
.xa{left:158.720000pt;}
.x25{left:160.160000pt;}
.x4{left:161.440000pt;}
.x22{left:162.720000pt;}
.x32{left:173.920000pt;}
.x12{left:177.278667pt;}
.x1f{left:180.000000pt;}
.xb{left:182.720000pt;}
.x2e{left:185.400000pt;}
.x29{left:191.200000pt;}
.x1e{left:193.400000pt;}
.x2f{left:201.120000pt;}
.x19{left:203.040000pt;}
.x27{left:204.320000pt;}
.x2a{left:205.866667pt;}
.x2d{left:209.440000pt;}
.x26{left:210.560000pt;}
.x1b{left:214.078667pt;}
.x24{left:215.360000pt;}
.x21{left:216.640000pt;}
.x2c{left:220.160000pt;}
.x34{left:222.240000pt;}
.x20{left:225.920000pt;}
.x18{left:264.000000pt;}
.xc{left:276.160000pt;}
.xd{left:292.160000pt;}
.x5{left:374.240000pt;}
.x6{left:394.240000pt;}
.xe{left:444.160000pt;}
.x7{left:506.400000pt;}
.xf{left:508.478667pt;}
.x1{left:521.600000pt;}
.x10{left:550.720000pt;}
.x11{left:566.878667pt;}
.x8{left:580.960000pt;}
.x9{left:596.960000pt;}
}
